symbols:
- DIOD
- AEIS
- POWI
- AMBA
- SITM
- ACLS
- CEVA
- SMTC
- CIEN
- CALX
- VIAV
- TENB
- VRNS
- QLYS
- ALRM
- NCNO
- QTWO
- FIVN
- CWAN
- PRGS
- CVLT
- WK
- APPF
- CSGS
- PAYO
- NOVT
- ITRI
- MTSI
- LITE
- MKSI
- CARG
- FOUR
- VERX
- PCTY
- EXAS
- NTRA
- HALO
- PCVX
- CRNX
- KRYS
- INSM
- IONS
- RARE
- CORT
- GKOS
- FOLD
- XNCR
- TGTX
- NVCR
- LIVN
- NVST
- NEOG
- OFIX
- GMED
- IRTC
- INSP
- TNDM
- SUPN
- PCRX
- IART
- LNTH
- MEDP
- DOCS
- PGNY
- SMMT
- RXRX
- RDNT
- RVMD
- ATKR
- ESAB
- MATX
- SPSC
- ENSG
- ZWS
- AAON
- AIT
- GGG
- SITE
- TREX
- AWI
- EPAC
- GATX
- UFPI
- WDFC
- HAYW
- ROCK
- CMCO
- KTOS
- CACI
- MRCY
- RKLB
- ASGN
- HRI
- KAI
- MHO
- BOOT
- SHAK
- PLAY
- WING
- EAT
- CAKE
- TXRH
- SFM
- BROS
- PLNT
- XPOF
- FOXF
- ASO
- DECK
- CROX
- YETI
- IPAR
- ELF
- CELH
- FRPT
- FIZZ
- OLPX
- MNST
- STEP
- HASI
- HLNE
- OWL
- PIPR
- VCTR
- ESNT
- NMIH
- RDN
- VIRT
- PNFP
- IBOC
- SFBS
- GBCI
- CATY
- SBCF
- TFIN
- TREE
- TOST
- PRAA
- HLI
- RYAN
- KNSL
- OSCR
- PTEN
- LBRT
- PUMP
- HP
- RIG
- MTDR
- TRGP
- CTRA
- SM
- MGY
- OVV
- CHRD
- NOV
- XPRO
- WHD
- AROC
- GPOR
- RRC
- AR
- CNX
- IOSP
- HUN
- TROX
- AVNT
- MP
- CBT
- NGVT
- IIPR
- REXR
- STAG
- NNN
- COLD
- APLE
- SUI
- RUN
- STEM
- MGNI
- PUBM
- COUR
- UDMY
- TTGT
- YELP
- ZD
